Vulnerabilità: CVE-2006-1344

Cross-site scripting (XSS) in VeriSign haydn.exe, come quello usato in Managed PKI (MPKI) 6.0, consente agli aggressori remoti di inserire lo script Web arbitrario o HTML tramite un URI javascript nel parametro VHTML_FILE.


http://www.securityfocus.com/bid/17170
http://www.securityfocus.com/archive/1/428267/100/0/threaded
http://www.coresecurity.com/common/showdoc.php?idx=522&idxseccion=10
http://securitytracker.com/id?1015813
http://securityreason.com/securityalert/614
http://www.vupen.com/english/advisories/2006/1084
https://exchange.xforce.ibmcloud.com/vulnerabilities/25349
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1344


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi